#splash {
	background: url("/img/splash/v2/bg.png") repeat-x #6e0505;
}
#splash .splash-page {
	margin:0 auto;
	width:950px;
}

#splash .top {
	background:url("../img/splash/v2/top_logo.jpg") no-repeat scroll 0 0 transparent;
	width: 950px;
	height: 136px;
}

#splash .middle { width: 950px; }
#splash .middle .left { 
	float: left;
	background:url("../img/splash/v2/cont_bg.png") no-repeat scroll 0 0 transparent;
	width: 517px;
	height: 575px;
	margin: 0 0 0 25px;
}
#splash .middle .left .body {
	margin: 76px 0 0 15px;
	height: 373px;
	width: 490px;
	overflow-y: scroll;
} 
#splash .middle .left .actions {
	margin: 30px 0 0 0;
} 

#splash .middle .left .actions .btn-enter {
	float: left;
	margin: 0 15px 0 13px;
}
#splash .middle .left .actions .btn-enter a{
	display:block;
	background:url("../img/sprite-buttons.png") no-repeat scroll 0 -663px; 
	width:237px;
	height: 72px;
}
#splash .middle .left .actions .btn-cancel {
	float: left;
}

#splash .middle .left .actions .btn-cancel a{
	display:block;
	background:url("../img/sprite-buttons.png") no-repeat scroll 0 -591px; 
	width:237px;
	height: 72px;
}

#splash .middle .right { 
	float: right;
	width: 407px;
	height: 607px;
	background:url("../img/splash/v2/right_img.png") no-repeat scroll 0 0 transparent;
}

#splash .footer {
	background:url("../img/splash/v2/footer.png") no-repeat scroll 0 0 transparent;
	width: 950px;
	height: 53px;
	color: #f14f4f;
    font-size: 11px;
    line-height: 50px;
    margin: 0 auto;
    text-align: center;
}

#splash .footer a {
	color: #f14f4f;
	text-decoration: none;
}

.splash-body {
	background-color: #6e0505;
}

/*#splash {
	background-color: #f0f3f9;
}
#splash .splash-page {
	margin:0 auto;
	text-align:left;
	width:825px;
}
#splash .splash-header {
	background:url("../img/splash/header_bg.jpg") no-repeat scroll 0 0 transparent;
	height:150px;
	position:relative;
}
#splash .splash-sub-header {
	background:url("../img/splash/header_sub_bg.jpg") no-repeat scroll 0 0 transparent;
	height:28px;
	position:relative;
}

#splash .splash-content {
	overflow:hidden;
	position:relative;
	width:825px;
	background-color: #fff;
}
#splash .splash-content img {

}

#splash .splash-content .body {
	width: 790px;
	height: 330px;
	overflow-y: scroll;
	margin: 10px auto 55px auto;
	border: 1px solid #dedede;
	padding: 5px 0 0 5px;
}

#splash .act {
	width: 475px;
	margin: 0 auto;
}

#splash .act div { float: left; }

#splash .btn-enter {
	margin-right: 20px;
	margin-bottom: 50px;
}
#splash .btn-exit {
	
}*/